tigase.jaxmpp.core.client

## Class AbstractSessionObject.Entry

- java.lang.Object
- - tigase.jaxmpp.core.client.AbstractSessionObject.Entry

- Enclosing class:
    AbstractSessionObject

      public static class AbstractSessionObject.Entry
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `SessionObject.Scope` | `scope`
    `Object` | `value`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Entry()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `toString()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### scope

          public SessionObject.Scope scope

    - #### value

          public Object value

  - ### Constructor Detail

    - #### Entry

          public Entry()

  - ### Method Detail

    - #### toString

          public String toString()

      Overrides:
        `toString` in class `Object`

Copyright © 2006–2020 Tigase. All rights reserved.